#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.4.0
visibility:           public
id:                   wai-logger-2.4.0-ItluijkBDzn9E63vSOBvn7
key:                  wai-logger-2.4.0-ItluijkBDzn9E63vSOBvn7
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  cf3f94bb76558e22eea981ef913752b3
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-logger-2.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.4.0-ItluijkBDzn9E63vSOBvn7
depends:
    base-4.15.1.0 byteorder-1.0.4-VarnEot4iOE5Yb3UNyEbu
    bytestring-0.10.12.1 fast-logger-3.1.1-FNLuICmTjNoChlp5rnVz3q
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

